@media (max-width: 1100px) {
	.mediaSlider .prevP, .mediaSlider .nextP {
		width: 90px;
		height: 80px;
		padding: 15px 20px;
		background: #fff;
	}
	.highlightProducts .owl-prev, .highlightProducts .owl-next {
		width: 50px;
		height: 60px;
		background-color: #fff;
		background-position: -207px 14px;
	}
	.highlightProducts .owl-prev { background-position: -247px 14px; }
	.mediaSlider .prevP, .highlightProducts .owl-prev {
		left: 0;
		padding-right: 10px;
	}
	.highlightProducts .owl-prev { left: -20px; }
	.mediaSlider .nextP, .highlightProducts .owl-next {
		right: 0;
		padding-left: 10px;
	}
	.highlightProducts .owl-next { right: -20px; }

	#postsList .post > .postMetas {
		top: 120px;
		left: 15px;
	}
	#postsList .post:nth-child(2) > .postMetas { top: 80px; }
	.blogPostDetail .postMetas {
		top: -20px;
		left: 50%;
		margin-left: -35px;
	}
	.widgetHighlightPosts .postDate {
		width: 40px;
		right: auto;
		left: -50px;
	}
}
@media (max-width: 979px) {
	body { overflow-x: hidden; }
	.w25 { width: 50%; }
	.w980p,
	.w580p,
	.w400p,
	.w375p,
	.w33,
	.fastLinks .shortLink,
	#leftbar, #rightbar, #container { width: 100%; }
	#leftbar, #rightbar, #container {
		padding: 0;
		margin: 0;
	}
	.w980p {
		padding-right: 20px;
		padding-left: 20px;
	}
	#page { position: relative; }
	#logo {
		width: 65px;
		height: 25px;
		margin-top: 0;
		margin-left: 30px;
		background-size: cover;
	}
	#leftbar { display: none; }
	#headerInner {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	header #smart-toggle { display: block; }
	header nav {
		position: fixed;
		top: 0;
		left: -100%;
		z-index: 100;
		width: 100%;
		height: 100%;
		font-size: 1.2em;
		background: #444;
		overflow: hidden;
	}
	header nav > ul li, header nav > ul li.megaMenu {
		position: relative;
		float: none!important;
		display: block;
		width: auto!important;
		padding: 0!important;
		border-bottom: 1px solid #666;
	}
	header nav > ul > li:nth-last-child(2), header nav > ul > li.megaMenu:nth-last-child(2) { border: none; }
	header nav li a {
		display: block!important;
		height: 50px!important;
		line-height: 50px!important;
		color: #ccc;
	}
	header nav > ul > li ul, header nav > ul > li.megaMenu > ul .thirdLevel,
	nav > ul > li.megaMenu > ul .thirdLevel > li > a:before { display: none; }
	header nav > ul > li ul, header nav > ul > li.megaMenu ul {
		position: fixed!important;
		top: 0!important;
		left: 100%;
		height: auto;
		padding: 0;
		margin-left: 0;
		background: none;
		border: none!important;
		visibility: visible;
		opacity: 1;
		box-shadow: none!important;
		-webkit-box-shadow: none!important;
	}
	header nav > ul > li ul.thirdLevel, header nav > ul > li.megaMenu ul.thirdLevel { left: 200%; }
	header nav > ul > li i {
		position: absolute;
		top: 0;
		right: 0;
		display: inline-block;
		width: 50px;
		height: 50px;
		font: normal normal normal 30px/50px FontAwesome!important;
		color: #999;
		text-align: center;
		cursor: pointer;
	}
	header nav li:hover i,
	header nav li.active i { color: #fff; }
	header nav > ul > li ul > li:first-child > a > i {
		left: 0;
		right: auto;
	}
	header nav > ul > li > ul > li > a, header nav > ul > li.megaMenu > ul > li > a,
	header nav > ul > li.megaMenu > ul .thirdLevel > li > a {
		padding: 0 15px;
		font: normal 1em/50px 'Open Sans', arial, sans-serif;
		color: #ccc;
	}
	header nav > ul > li ul li a:hover, header nav > ul > li.megaMenu > ul > li > a:hover {
		color: #ccc;
		background-color: #29adf1;
	}
	.megaMenuCols-2 .secondLevel > li:nth-child(n+3), .megaMenuCols-3 .secondLevel > li:nth-child(n+4),
	.megaMenuCols-4 .secondLevel > li:nth-child(n+5), .megaMenuCols-5 .secondLevel > li:nth-child(n+6),
	.megaMenuCols-6 .secondLevel > li:nth-child(n+7) { margin-top: 0; }
	header nav ul .clear, header nav img { display: none; }
	header nav .bubble {
		top: 14px;
		right: 60px;
	}
	header .widget {
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	header .widgetLogin .widgetLoginLinksSpecial { display: none!important; }
	header .widgetSearch input[type="text"] { width: 200px; }
	header .widgetSearch input[type="submit"] { left: 200px; }
	header .widgetCart .product_number { top: 15px; }
	#wrapper {
		position: relative;
		z-index: 9999;
		background: #fff;
	}
	#leftbar .widget, #rightbar .widget {
		margin-bottom: 20px;
		padding: 20px;
		border: 1px solid #ccc;
	}
	.widgetShortcutTools.noTitle ul li:first-child { border-top: none; }
	.widgetHighlightPosts > .widgetHighlightPost:last-child { border-bottom: none!important; }

	/* Catalogue - Liste des produits */
	.catalogProductsList #wrapperInner { padding-bottom: 0; }
	.catalogProductsList #leftbar {
		display: block;
		height: auto!important;
		border: none;
	}
	.catalogProductsList #leftbar .box_predefined_cat_search h4 {
		display: block;
		height: 40px;
		padding: 0 20px;
		margin: -20px -20px 20px;
		line-height: 40px;
		border-bottom: 1px solid #ccc;
		cursor: pointer;
	}
	.catalogProductsList #leftbar .box_predefined_cat_search .row > label { font-size: 14px; }
	.catalogProductsList #leftbar .box_predefined_cat_search > .button {
		position: absolute;
		top: 6px;
		right: 6px;
	}
	.catalogProductsList .short_product, .productsListPublication .short_product { 	width: 33.333%; }

	.catalogProductsList #leftbar .box_predefined_cat_search,
	.catalogProductsList #rightbar .box_predefined_cat_search { padding: 0; }
	.catalogProductsList #leftbar .box_predefined_cat_search h4,
	.catalogProductsList #rightbar .box_predefined_cat_search h4 {
		padding: 0 20px;
		margin: 0;
		border-bottom: none;
	}
	.catalogProductsList .box_predefined_cat_search .widgetContainer {
		display: none;
		padding: 20px 20px 10px;
		border-top: 1px solid #ccc;
	}
	.catalogProductsList .box_predefined_cat_search .widgetContainer .submit {
		padding-top: 10px;
		border-top: 1px solid #ccc;
	}
	.catalogProductsList #sort .sortOrder { float: right; }
	.catalogProductsList #sort .sortOrder label > span,
	.catalogProductsList #sort .nbProducts,
	.catalogProductsList #sort .selectNbProducts { display: none; }

	/* Catalogue - Fiche produit */
	#ProductRightCol {
		padding-top: 30px;
		padding-left: 0;
	}
	#ProductRightCol .productStatus { left: 0; }
	#ProductRightCol .productActions { position: relative; }
	#ProductRightCol .priceContainer {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	#ProductRightCol .specialRate { margin-right: 20px; }
	#ProductRightCol form {
		float: none;
		display: inline-block;
		vertical-align: middle;
		width: auto;
	}
	#ProductRightCol form > fieldset {
		display: inline-block;
		vertical-align: middle;
		width: auto;
		padding-top: 0;
	}
	#ProductRightCol .validProduct {
		position: static;
		left: 0em;
		display: inline-block;
		vertical-align: middle;
		width: auto;
		border-top: none;
	}
	#ProductRightCol form > fieldset div {
		display: inline-block;
		vertical-align: middle;
		width: auto;
		padding: 0;
	}
	#ProductRightCol form .addToCart .row:first-child {
		float: none;
		padding-left: 0;
		padding-right: 30px;
	}
	#ProductRightCol form > fieldset div { display: inline-block!important; }
	.productDetailsMenu {
		height: auto;
		border: none;
	}
	.productDetailsMenu li {
		float: none;
		border-right: 1px solid #999;
		border-left: 1px solid #999;
		border-bottom: 1px solid #999;
	}
	.productDetailsMenu li:first-child { border-top: 1px solid #999; }
	.productDetailsMenu li.active a { border: none; }
	.productDetailsElmts { margin-bottom: 10px; }
	.productDetailsElmts li { display: block; }

	/* Homepage 1 */
	#homePage_1 .hotNews .item > div { width: 100%; }
	#homePage_1 .hotNews .slideImage { width: auto; }
	#homePage_1 .hotNews .slideText {
		position: static;
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 10px;
		text-align: center;
		background: #fff;
		transform: none;
	}
	#homePage_1 .hotNews .slideText:before {
		content: '';
		position: absolute;
		top: 0;
		left: 30px;
		right: 30px;
		z-index: 2;
		display: block;
		height: 1px;
		background-color: #ccc;
	}
	#homePage_1 .hotNews .slideText .title { padding: 0; }
	.hotNews .contentSection { padding: 0; }
	.fastLinks { display: none; }
	.highlightProducts { border-top: 1px solid #ccc; }
	.highlightProducts .short_product { width: 100%!important; }

	.warranties .contentSection > div { padding: 20px; }

	.mediaSlides.fade, .testimonials .slideText { width: 100%!important; }

	.recentPosts .widgetHighlightPost {
		width: 50%;
		padding: 30px 0;
		margin-right: 0;
	}
	.recentPosts .widgetHighlightPosts > .widgetHighlightPost:last-child { border-bottom: 1px solid #ccc; }
	.recentPosts .widgetHighlightPosts .postDate {
		top: 10px;
		left: 50%;
		width: 50px;
		margin-left: -25px;
	}
	#leftbar .widgetHighlightPosts .postDate,
	#rightbar .widgetHighlightPosts .postDate {
		position: static;
		float: left;
		margin-top: 0;
	}
	#leftbar .widgetHighlightPosts h3,
	#rightbar .widgetHighlightPosts h3 {
		margin-left: 50px;
		line-height: 40px;
	}
	#container .widgetHighlightPosts h3 { padding: 20px; }
	#container .widgetHighlightPosts .postDescription { padding: 0 20px; }
	footer .widget {
		width: 100%;
		padding: 20px;
		text-align: center;
	}

	/* Homepage 2 */
	#homePage_2 .hotNews .slideText {
		left: 0;
		width: 100%;
		margin-left: 0;
		padding-left: 80px;
		padding-right: 80px;
	}
	#homePage_2 .hotNews .mediaSlider .prevP, #homePage_2 .hotNews .mediaSlider .owl-prev { left: 20px; }
	#homePage_2 .hotNews .mediaSlider .nextP, #homePage_2 .hotNews .mediaSlider .owl-next { right: 20px; }
	#overDiv.od_ad_to_cart {
		left: 20%!important;
		right: 20%;
	}
}

@media (max-width: 739px) {
	.h300p { height: 200px; }
	.h600p { height: 400px; }
	header .widgetSearch { display: none; }
	#formpersonnalise input[type="text"], #formpersonnalise input[type="email"],
	#formpersonnalise input[type="password"], #form input[type="text"],
	#form input[type="email"], #form input[type="password"],
	#accountChangePassword .submit, #accountModify .submit,
	.recentPosts .widgetHighlightPost { width: 100%; }
	#accountOrdersList table, #accountOrderDetail .listProducts table,
	.cart table { table-layout: fixed; }
	.cart table.listProducts tr th { font-size: 1.1em; }
	#accountOrdersList tr td, #accountOrderDetail .listProducts tr td { margin-top: 0; }
	#accountOrderDetail .listProducts tr th:nth-child(3),
	#accountOrderDetail .listProducts tr td:nth-child(3) { display: none; }

	/* Catalogue - Fiche produit */
	#ProductRightCol .priceContainer {
		display: block;
		width: auto;
		text-align: center;
	}
	#ProductRightCol .specialRate {
		position: absolute;
		top: 20px;
		left: 0;
	}
	#ProductRightCol form, #ProductRightCol form > fieldset, #ProductRightCol form > fieldset div { display: block!important; }
	#ProductRightCol form label {
		display: block;
	}
	#ProductRightCol .alternatives .row {
		display: block!important;
		margin: 0;
		text-align: center;
	}
	#ProductRightCol form .addToCart .row:first-child {
		padding: 0;
		text-align: center;
	}
	#ProductRightCol form > fieldset .panier {
		display: block!important;
		margin-top: 20px;
		padding-top: 20px;
		text-align: center;
		border-top: 1px solid #ccc;
	}
	#ProductRightCol form > fieldset .panier a { float: none; }

	/* Catalogue - Panier */
	#wrapper input[type="text"] { min-width: 0; }

	/* Homepage 1 */
	.hotNews .mediaSlider .slideText .action { display: none!important; }
}

@media (max-width: 599px) {
	.w20, .w25, .w30, .w40, .w50, .w60, .w70, .w75, .w80, .w90 { width: 100%; }
	.w50.pr10, .w50.pr20, .w50.pr30, .w50.pr40 { padding-right: 0; }
	.w50.pl10, .w50.pl20, .w50.pl30, .w50.pl40 { padding-left: 0; }
	.w50 + .w50 { padding-top: 40px; }

	.h300p, .h600p { height: auto; }

	h1, .h1-like { font-size: 2em; }
	h2, .h2-like { font-size: 1.6em; }

	header {
		position: relative;
		z-index: 1001;
		box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	}

	header #smart-toggle { top: 0; }
	header .widget, footer .widget { display: none; }
	header .widgetLogin, header .widgetCart {
		display: block;
		padding: 0;
	}
	header .widgetLogin .widgetTitle > span, header .widgetCart .widgetContainer > a > span { display: none; }
	header .widgetLogin .widgetTitle > i, header .widgetCart .widgetContainer > a > i { margin-right: 0; }
	#headerInner { padding-bottom: 10px; }
	footer .wSocial { display: block; }

	#accountAuthentificationForm { padding-bottom: 40px; }

	/* Tunnel de commande & commandes */
	#steps > div:first-child > span { display: none; }
	#steps > div:first-child > span.active { display: block; }
	#steps > div:first-child > span.active:nth-child(2), #steps > div:first-child > span.active:nth-child(3),
	#steps > div:first-child > span.active:nth-child(4), #steps > div:first-child > span.active:nth-child(5) {
		margin-left: 30%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}
	#steps > div:first-child > span.active:nth-child(3) { margin-left: 50%; }
	#steps > div:first-child > span.active:nth-child(4) { margin-left: 70%; }
	#steps > div:first-child > span.active:nth-child(5) { margin-left: 90%; }
	#steps .checkoutBar > div.w30 { width: 30%; }
	#steps .checkoutBar > div.w50 { width: 50%; }
	#steps .checkoutBar > div.w70 { width: 70%; }
	#steps .checkoutBar > div.w90 { width: 90%; }
	.cart table thead, .cart table tr td.productAlternatives, .cart table tr td.priceSingle,
	#accountOrdersList thead, #accountOrderDetail .listProducts thead { display: none; }
	#accountActions li {
		padding: 0!important;
		width: 100%;
	}
	.cart .listProducts tr, #accountOrderDetail .listProducts tr {
		display: block;
		margin-bottom: 10px;
		border: 1px solid #ccc;
	}
	.cart .listProducts tr:last-child, #accountOrderDetail .listProducts tr:last-child {
		margin-bottom: 0;
		font-size: 0.9em;
	}
	.cart .listProducts tr:after, #accountOrderDetail .listProducts tr:after {
		content: ' ';
		clear: both;
		display: block;
	}
	.cart .listProducts tr td, #accountOrderDetail .listProducts tr td {
		float: left;
		display: block;
		width: 33%;
		padding: 10px 5px;
		margin-top: 0;
		border: none;
	}
	.cart .listProducts tr td:first-child {
		float: left;
		width: 100px;
		height: 100px;
		padding: 10px;
	}
	.cart .listProducts tr td:first-child img { max-height: 100%; }
	#accountOrderDetail .listProducts tr td:nth-child(2) { padding-left: 10px; }
	#accountOrderDetail .listProducts tr td:last-child { padding-right: 10px; }
	.cart .listProducts tr td:nth-child(2), #accountOrderDetail .listProducts tr td:first-child {
		float: none;
		width: 100%;
		font-size: 1.5em;
		font-weight: normal;
	}
	.cart table.listProducts tr td:nth-child(2) {
		width: auto;
		height: 100px;
		padding: 10px;
		padding-left: 0;
		margin-left: 100px;
		line-height: 78px;
	}
	.cart table.listProducts tr td:nth-child(2) a { margin-top: 0; }
	.cart table.listProducts tr td.quantity, .cart table.listProducts tr td.priceContainer,
	.cart table.listProducts tr td.productDelete {
		height: 50px;
		padding: 10px;
		border: none;
	}
	.cart table.listProducts tr td.quantity {
		width: auto;
		text-align: left;
	}
	.cart table.listProducts tr td.quantity > div {
		display: inline-block;
		vertical-align: middle;
	}
	#cartOrderConfirmation.cart table.listProducts tr td.quantity > div,
	#cartPaymentConfirmation.cart table.listProducts tr td.quantity > div { line-height: 30px; }
	.cart table.listProducts tr td.quantity:before {
		display: inline-block;
		vertical-align: middle;
		padding: 4px 5px 0 0;
	}
	.cart table.listProducts tr td.priceContainer {
		width: auto;
		line-height: 1.2em;
	}
	.cart table.listProducts tr td.productDelete { float: right; }
	.cart .listProducts tr td:nth-child(5):before,
	#accountOrderDetail .listProducts tr td.quantity:before { content: 'Quantité : '; }
	#accountOrderDetail .listProducts tr td:last-child { line-height: .55em; }
	#accountOrderDetail .listProducts tr td:last-child:before {
		content: 'Prix : ';
		font: normal 0.5em 'Open sans', arial, sans-serif;
	}
	#cartOrderConfirmation.cart table.listProducts tr td.quantity:before,
	#cartOrderConfirmation.cart table.listProducts tr td.quantity > div {
		display: inline-block;
		vertical-align: middle;
		padding: 0 5px 0 0;
		line-height: 30px;
	}
	#cartOrderConfirmation.cart table.listProducts tr td.priceContainer {
		float: right;
		line-height: 32px;
	}
	.cart table.resultOrder {
		margin-top: 20px;
		border: 1px solid #ccc;
	}
	.condition_label, .condition_label > p { display: inline; }

	/* Catalogue - Liste des produits */
	.catalogProductsList .productsList:after {
		content: '';
		display: block;
		height: 0;
		clear: both;
	}
	.catalogProductsList .short_product, .productsListPublication .short_product { 	width: 50%; }
	.catalogProductsList .short_product:nth-child(2n+1) { clear: both; }
	.catalogProductsList .short_product:nth-child(3n+1) { clear: none; }
	.captchaLabel {
		padding-right: 0;
		padding-bottom: 20px;
		text-align: center;
	}
	.captchaField { padding-left: 0; }

	/* Homepage 1 */
	.hotNews .contentSection .slideNav { display: none!important; }
	.hotNews .mediaSlider .slideText .title {
		padding-bottom: 10px;
		font-size: 1.4em;
	}
	.hotNews .mediaSlider .slideText .text { display: none; }

	/* Homepage 2 */
	#homePage_2 .hotNews .slideText .title a { font-size: 14px; }
	.home_2 header { box-shadow: none; }

	/* Homepage 3 */
	#homePage_3 .hotProducts .bannerProduct { height: 300px; }
	#homePage_3 .hotProducts .contentSection > div,
	#homePage_3 .hotProducts .contentSection > div > .w50 + .w50 { padding-top: 20px; }
	#homePage_3 .hotProducts .contentSection > .w50:first-child .text,
	#homePage_3 .hotProducts .contentSection > .w50:first-child .line { display: none; }
	#homePage_3 .hotProducts .contentSection .title {
		top: 50%;
		left: 0;
		width: 100%;
		padding: 20px;
		text-align: center;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	}
}
@media (max-width: 529px) {
	#wrapper input[type="text"], #wrapper input[type="email"],
	#wrapper input[type="password"], #wrapper textarea,
	.formulaire > form {
		width: 100%;
		min-width: 0;
	}
	#overDiv.od_ad_to_cart {
		left: 15%!important;
		right: 15%;
	}
}
@media (max-width: 480px) {
	h1, .h1-like { font-size: 1.6em; }
	h2, .h2-like { font-size: 1.2em; }

	.catalogProductsList .short_product, .productsListPublication .short_product { 	width: 100%; }
	#ProductRightCol .productStatus { top: 31px; }

	/* Catalogue - Panier */
	.cart table.resultOrder, .cart table.resultOrder tbody, .cart table.resultOrder tr { width: 100%; }
	.cart table.resultOrder, .cart table.resultOrder tbody, .cart table.resultOrder tr, .cart table.resultOrder tr td,
	.cart table.resultOrder tr td:first-child > span { display: block; }
	.cart table.resultOrder tr { border-bottom: 1px solid #ccc; }
	.cart table.resultOrder tr:nth-last-child(2), .cart table.resultOrder tr.amountTTC { border-bottom: none; }
	.cart table.resultOrder tr td {
		margin: 0;
		height: 50px;
		line-height: 50px;
	}
	.cart table.resultOrder tr td:first-child {
		float: left;
		width: 70%;
		padding-left: 10px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	#cart.cart table.resultOrder tr td:last-child,
	#cartOrderConfirmation.cart table.resultOrder tr td:last-child,
	#cartPaymentConfirmation.cart table.resultOrder tr td:last-child {
		float: right;
		width: 30%!important;
		padding-right: 10px;
		font-size: 1.6em;
	}
	.cart table.resultOrder tr.amountTTC td:first-child i { vertical-align: middle; }
	.cart table.resultOrder tr:after {
		content: '';
		display: block;
		clear: both;
	}
	#cart.cart table.resultOrder tr.coupon td,
	#cartOrderConfirmation.cart table.resultOrder tr.coupon td {
		float: none;
		width: 100%!important;
		height: auto;
		font-style: 1.2em;
		border-bottom: none;
		white-space: normal;
	}
	#cart.cart table tr.coupon td > div, #cart.cart table tr.coupon td input,
	#cartOrderConfirmation.cart table tr.coupon td > div, #cartOrderConfirmation.cart table tr.coupon td input {
		display: block;
		width: 100%;
	}
	#cart.cart table.resultOrder tr.coupon td input[type="submit"],
	#cartOrderConfirmation.cart table.resultOrder tr.coupon td input[type="submit"] { margin: 10px 0 0; }
	#cart.cart table.resultOrder tr.coupon td *,
	#cartOrderConfirmation.cart table.resultOrder tr.coupon td * { float: none; }

	/* Homepage 1 */
	#homePage_1 .hotNews .slideImage { padding: 20px 50px; }
	#homePage_1 .hotNews .slideImage img {
		max-width: 100%;
		max-height: 100%;
	}
	.slideText .title {
		white-space: normal;
		text-overflow: clip;
		overflow: visible;
	}

	/* Homepage 2 */
	#homePage_2 .hotNews .owl-carousel .slideText .text { display: none; }

	#overDiv.od_ad_to_cart {
		left: 10%!important;
		right: 10%;
	}
}
@media (max-width: 420px) {
	.cart table.listProducts tr td.quantity { padding-right: 5px; }
	.cart table.listProducts tr td.priceContainer { padding-left: 5px; }
	#payment_actions .confirmPayment {
		float: none;
		text-align: center;
	}
	#payment_actions .backLink {
		clear: both;
		padding: 10px 0 0;
		text-align: center;
	}
	#payment_actions .backLink a { float: none; }

	#overlibcontent ul { padding: 0 10px; }
	#overlibcontent ul li {
		padding-right: 0;
		padding-left: 0;
	}
}
